#!/usr/bin/env perl

use v5.30.0;

use strict;
use warnings;

use Test::Most tests => 1;
use Test::Pod::Coverage;

{
    my @modules = Test::Pod::Coverage::all_modules;
    for my $module (@modules) {
        pod_coverage_ok($module);
    }
}
